version: 1.20.2-dev
files:
  - url: 1.20.2/Cortex-Code-linux-x64-1.20.2-dev.deb
    sha512: 0wQ177NeHKZToGGJaJllhGlkb2Ae+IOM39WObh9JXyqlLTM99YYXOMDzfr4UEwP38A9AeqMYToVgOdDWsWW9hw==
    size: 205682444
path: 1.20.2/Cortex-Code-linux-x64-1.20.2-dev.deb
sha512: 0wQ177NeHKZToGGJaJllhGlkb2Ae+IOM39WObh9JXyqlLTM99YYXOMDzfr4UEwP38A9AeqMYToVgOdDWsWW9hw==
releaseDate: '2026-07-25T02:51:36.000Z'
